Subject: RE: follow up on our call
From: "Ruth Mascardo" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 27 Jan 2011 10:33:24 -0700

Hi Mike,
 
That sounds good.  I know Joey and Stephanie are working on testing.  I
just want to let you know that we will bill you for the calls at the
agreed upon rate for the test period and if you could please reply to my
email and send something simple back stating that you will pay for the
calls. 
 
Thanks,
Ruth

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, January 27, 2011 9:26 AM
To: Ruth Mascardo
Subject: Re: follow up on our call

Ruth,
I do have the paperwork you provided.  Once the testing is completed and
we are comfortable with the quality of the service, we can get the
paperwork finished and sent over.  I will let you know if I have any
questions or concerns regarding this matter.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

	----- Original Message ----- 
	From: Ruth Mascardo <mailto:[email-masked]>

	To: Robert Rife <mailto:[email-masked]>  ;
[email-masked] 
	Cc: Stephanie Price <mailto:[email-masked]>  ;
Julie Archuleta <mailto:[email-masked]>  
	Sent: Tuesday, January 25, 2011 4:00 PM
	Subject: RE: follow up on our call

	Hello Mike,
	 
	Attached is the paperwork Bob mentioned I would send along in
his email below.  Everything should be straightforward but please let me
know if you have any questions or need us to make any adjustments in
order to meet with your satisfaction.  I believe Stephanie has scheduled
things with Joey to complete testing, so once that is complete and you
would like to move ahead with things, please sign the agreement and send
back to me.  I will take care of getting everything processed for you
from there.
	 
	We are excited to grow our relationship with you, Mike, and
appreciate the opportunity you have given us to service your SIP
traffic.  We look forward to doing a great job for you!!
	 
	Ruth

________________________________

	From: Robert Rife 
	Sent: Sunday, January 23, 2011 12:48 PM
	To: [email-masked]
	Cc: Stephanie Price; Ruth Mascardo; Julie Archuleta
	Subject: follow up on our call

	Hi Joey and Mike,
	 
	Thanks for your time on the phone on Friday.  I have copied Ruth
Mascardo and Stephanie Price from our office on this email so that they
can lend a hand with the takeaway items we discussed on our call.
	 
	Stephanie Price is our Vice President of Provisioning and
Technical Support and she will coordinate the interop testing that Joey
was looking to get done.  Steph, let's try to get this done mid to late
this week if possible with Andy.  Joey also had a few follow up
questions that Stephanie can hopefully answer for him on Monday...
	 
	Is our SIP service encrypted?
	Is the connection IP based or SIP credential?
	 
	Joey please let me know if I've misstated or questions or if you
have any further questions and Stephanie can get them answered for you
right away.  Stephanie will send back potential interop testing times
this week along with her answers to your questions.  Thanks for your
help, Steph!
	 
	Ruth please prepare and send along the necessary paperwork to
Mike and Joey asap on Monday.  Thanks Ruth!
	 
	Labor Law has been a very good, longstanding customer of BBD and
we are excited to have the opportunity to grow our relationship with
you.  Thank you Joey and Mike for this new opportunity.  We look forward
to making progress toward delivering our proposed service and savings
this coming week!
	 
	Bob

	Respectfully,
	Robert S. Rife
	CEO, President
	Broadband Dynamics, LLC
	Diversified Telecommunications Consulting, LLC
	480.941.0444 V
	480.941.1143 F
	www.broadbanddynamics.net <http://www.broadbanddynamics.net/> 
	www.diversifiedconsulting.net
<http://www.diversifiedconsulting.net/>   

	CONFIDENTIAL COMMUNICATION NOTICE: The information transmitted
by this e-mail (including any and all attachments) is intended only for
the addressee and contains confidential and/or privileged material. Any
interception, review, retransmission, dissemination or other use of this
information by persons or entities other than and including the intended
recipient is prohibited by law and may subject them to criminal or civil
liability. If you received this communication in error, please contact
us immediately at (480) 941.0444, and delete the communication from any
computer or network system.